please install the perl module Net::RabbitMQ on bugzilla-stage-tip (web2.stage.bugs.scl3.mozilla.com)

RESOLVED FIXED

Status

Developer Services
General
RESOLVED FIXED
6 years ago
4 years ago

People

(Reporter: glob, Assigned: fox2mike)

Tracking

Details

(Reporter)

Description

6 years ago
we'll be deploying an extension for testing to bugzilla-stage-tip soon (before the end of this month) which requires the Net::RabbitMQ perl module; can this please be installed.

i'm not sure if there's an rpm available for it (probably not), if not, it looks  existing modules have been installed with bugzilla's install-module.pl script.

> cd /data/www/bugzilla.mozilla.org/
> ./install-module.pl Net::RabbitMQ

thanks
(Assignee)

Updated

6 years ago
Assignee: server-ops-devservices → shyam
(Assignee)

Comment 1

6 years ago
Installed:
  perl-Net-RabbitMQ.i386 0:0.2.0-1

Done!
Status: NEW → RESOLVED
Last Resolved: 6 years ago
Resolution: --- → FIXED
Component: Server Operations: Developer Services → General
Product: mozilla.org → Developer Services
You need to log in before you can comment on or make changes to this bug.